<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/assets/css/main.css">
</head>
<body>
    <header>
        <h1>Registrate</h1>
    </header>
    <section>
        <form id="form-registro">
            <div>
                <label for="nombres">Nombres:</label>
                <input type="text" name="nombres">
            </div>
            <div>
                <label for="apellidos">Apellidos:</label>
                <input type="text" name="apellidos">
            </div>
            <div>
                <label for="tipoDocumento">Tipo de documento:</label>
                <select name="tipoDocumento">
                    <option value="dni">DNI</option>
                    <option value="ce">CE</option>
                </select>
            </div>
            <div>
                <label for="numeroDocumento">Numero de documento:</label>
                <input type="text" name="numeroDocumento">
            </div>
            <div>
                <label for="usuario">Correo Electronico:</label>
                <input type="text" name="usuario">
            </div>
            <div>
                <label for="nombres">Contraseña:</label>
                <input type="text" name="clave">
            </div>
            <div>
                <label for="nombres">Repetir Contraseña:</label>
                <input type="text" name="repetirClave">
            </div>
            <div>
                <input type="button"
                    onclick="registrarUsuario()" 
                    value="Registrar usuario">
                <input type="reset" value="cancelar">
            </div>
        </form>
    </section>

    <div id="contenedor-dialogo">
        <div class="dialogo">
            <header>
                <h5 id="dialogo-titulo">Titulo</h5>
            </header>
            <section>
                <p id="dialogo-cuerpo">Mensaje</p>
            </section>
            <footer>
                <button id="dialogo-ok-btn">Ok</button>
            </footer>
        </div>
    </div>
    <script src="/assets/js/tools/dialogo.js"></script>
    <script src="/assets/js/registro.js"></script>
</body>
</html>